RK-J - Feature #3081

Extension v.94: Support OpenAl
06/22/2023 08:35 AM - Ram Kordale

Status: Rejected Start date: 06/22/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 06/22/2023 08:37 AM - Ram Kordale

- Subject changed from Chrome extension v.94: Support OpenAl to Extension v.94: Support OpenAl

#2 - 07/10/2023 08:59 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#3 - 07/26/2023 08:32 AM - Ram Kordale

- Status changed from New to Rejected

Duplicate ticket.
